This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 460354 - Unresponsive At ScreenSaver Login
Unresponsive At ScreenSaver Login
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
9
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-27 14:23 EDT by ext4
Modified: 2015-01-14 18:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 10:15:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description ext4 2008-08-27 14:23:41 EDT
Description of problem:
My system is unresponsive.If i was to leave my computer one for one day and to have a two program running like say transmission and the linux version of dc++, 
so now im trying to log in from the screen saver nothing happens, i cant move the mouse, i cant type in anything,and also when i try to press ctrl alt and backspace nothing happens normally it would restart everything but it doesnt. and if i try to ctrl alt and f1 noting also happen.so the only option i have now is to press and hold the power button to shut it down. 

Version-Release number of selected component (if applicable):
FC9:Sulpher


How reproducible:
This problem is very reproducible. just leaving the system on for a day without
any programs running.it will become VERY unresponsive trying to login from the locked screen saver.and if its not responsive right away trying to login...it will definetly unresponsive after i load up transmission and DC++ or anyother program i have.

Steps to Reproduce:
1.leave the system on for a day with only transmission and DC++ (or without any running)
2.login at the password enabled screen saver(and if its not responsive at login it will be unresponsive after loading programs)(transmission and DC++ in my case)
3.now by then it is so unresponsive  that the only option i have is to press and hold the power button to reboot..and after that it will work just find again unless i leave it on again for a day or two.
  
Actual results:
shutdown by press and holding the power button
to reboot
Expected results:
Back to normall operation after reboot

Additional info:
my computer is a hp dv9000 with 2GB of ram intel core duo @ 1.66Ghz and 250GB HDD--all nessasary and required updates are installed.
Comment 1 Bug Zapper 2009-06-09 22:33:50 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-07-14 10:15:13 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.